html, body {
  height: 100%;
  margin: 0;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
	margin:60px;
	margin-bottom: 0px;
	font-family: "Lato", sans-serif;
	color: #716764;
}
.content {
  flex: 1;
}
h1,
button {
	font-family: "Montserrat", sans-serif;
	color: #716864;
	font-weight: bold;
}
h2,
h3 {
	font-family: "Lato", sans-serif;
	color: #b18373;
	font-weight: bold;
}
h4,
h5,
h6 {
	font-family: "Lato", sans-serif;
	color: #b18373;
}

.button {
	appearance: button;
	backface-visibility: hidden;
	background-color: #b18373;
	border-radius: 6px;
	border-width: 0;
	box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .1) 0 2px 5px 0, rgba(0, 0, 0, .07) 0 1px 1px 0;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	font-size: 100%;
	height: 44px;
	line-height: 1.15;
	margin: 12px 0 20px 0px;
	outline: none;
	overflow: hidden;
	padding: 0 25px;
	position: relative;
	text-align: center;
	text-transform: none;
	transform: translateZ(0);
	transition: all .2s, box-shadow .08s ease-in;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	width: 100%;
}

.button:disabled {
	cursor: default;
}
.button:hover {
	background-color: #ceada2;
	color:black;
	font-weight: bold;
}

.button:focus {
	box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .2) 0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(50, 151, 211, .3) 0 0 0 4px;
}

li {
	text-align: left;
	margin: 2px;
}

li::marker {
	content: "▶  ";
	color: #b18373;
}

.section {
	padding-top: 40px;
}

#student-info label,
#guardian-info label,
#backup-info label,
#addtionalInfoSection label {
	color: #716864;
}

#student-info .section1 {
    display: flex;
    flex-direction: row;
}

#student-info .item1 {
 width: 60%;
}

#student-info .item1 input {
    width: 100%;
   }

#student-info .item2 {
    width: 30%;
    margin-left: 8px;
}

#student-info .item {
    width: 10%;
    margin-left: 8px;
}

#student-info .item4 {
    width: 60%
}

#student-info .section2 {
    padding-top: 20px;
    display: flex;
    flex-direction: row;
}

#dismissal-group {
    padding-left: 20px;
 }

 #guardian-info, #backup-info {
    display: flex;
    flex-direction: row;
 }

 #guardian-info .item1, 
 #guardian-info .item2, 
 #guardian-info .item, 
 #backup-info .item1, 
 #backup-info .item2, 
 #backup-info .item  {
  width: 32%;
 }

 #addtionalInfoSection {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
 }

@media (max-width: 700px) {
    #student-info .section1, 
    #student-info .section2,
    #guardian-info, #backup-info  {
      flex-direction: column;
    }
    #student-info .item1, 
    #student-info .item2, 
    #student-info .item, 
    #student-info .item4, 
    #student-info .item5, 
    #guardian-info .item1, 
    #guardian-info .item2 , 
    #guardian-info .item,
    #backup-info .item1, 
    #backup-info .item2, 
    #backup-info .item       {
        width: 100%;
        margin-left: 0px;
        padding-top: 8px;
    }
    #student-info .section2 {
        padding-top: 0px;
    }
  }
  /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 800px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 800px) {
  .topnav.responsive {position: fixed;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

  
.centered-div {
	display: flex;
	justify-content: center;
	padding:5px;
}
.checkbox-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  margin:0px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 50;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}
